body {
  counter-reset: figure;
  margin: 0;
  color: white;
  background-color: #e13402;
  font-size: 10.5pt;
}
h1, h2, h3, h4, h5, b {
  font-family: sans-serif;
  clear: both;
}
h1 {
  font-size: 18pt;
}
h1 a, h1 a:visited {
  color: white;
}
h1, h2 {
  font-size: 1.5em; margin: .8em 0;
}
h3 {
  font-size: 1.4em;
  margin: 1.5em 0 1em 0;
}
h4 {
  font-size: 1.2em;
  margin: 0.8em 0;
}
a {
  font-family: sans-serif;
  text-decoration: none;
  color: blue;
}
a:visited {
  color: mediumslateblue;
}
i {
  font-family: serif;
  font-weight: bold;
}
i a {
  font-family: serif;
}
code, kbd, a {
  word-wrap: break-word;
}
dt {
  font-weight: bold;
  font-family: sans-serif;
  margin: 1em 0em 0.5em 2em;
}
hr {
  clear: both;
  margin: 2em 0;
}
footer {
  text-align: right;
}
table {
  margin: 1.5em;
  border-collapse: collapse;
}
th, td {
  border: 1px solid silver;
  padding: 0.5em 1em;
}
th {
  font-family: sans-serif;
}
caption {
  font-family: sans-serif;
  caption-side: bottom;
  margin: 0.5em;
  white-space: pre;
}
.center {
  text-align: center;
}
.red {
  color: #e13402;
}
.blue {
  color: #0071bc;
}
.help-text {
  color: dimgray;
  font-size: 90%;
}
.key {
  border: solid 1px black;
  padding: 0 3px;
  font-family: monospace;
}
.button {
  display: inline-block;
  margin: 12px;
  padding: 8px;
  color: #34f;
  font-family: sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  border: 2px solid;
  border-radius: 8px;
  cursor: pointer;
  background-color: #ff8;
  text-decoration: none;
}
.button:hover {
  border: solid 4px;
  margin: 10px;
}
.photo {
  max-width: 100%;
}
.hint {
  border: solid silver 1px;
  border-radius: 8px;
  padding: 0.5em;
  margin: 0.5em;
}

#top {
  margin: 12px;
}
#main {
  color: black;
  background-color: white;
  padding: 1em;
}
#bottom {
  margin: 1em;
}
#bottom a {
  color: white;
  text-decoration: none;
}
#language {
  color: white;
  position: absolute;
  top: 0;
  right: 0;
  padding: 4px;
  font-size: 9pt;
}
#wrap {
  max-width: 1280px;
  position: relative;
}
#nav {
  position: absolute;
  top: 0;
  width: 24%;
  min-width: 250px;
  max-width: 300px;
}
#nav ul {
  padding-left: 1em;
}
#banner, #content  {
  margin-left: 24%;
  width: 76%;
  max-width: 1024px;
}

figure {
  display: block;
  margin: 2em 0.5em;
}
figure img {
  display: block;
  max-width: 100%;
}
figure legend {
  display: block;
  font-family: sans-serif;
  margin: 0.5em 0;
}
figure legend:before {
  content: "Figure " counter(figure) ". ";
  counter-increment: figure;
}

@media only screen and (max-width: 1050px) {
#banner, #nav, #content {
  position: static;
  width: 100%;
  max-width: none;
  margin-left: 0;
}
} /* @media only screen and (max-width: 1024px) */

@media only screen and (max-device-width: 1024px) {
body {
  font-size: 12pt;
}
h1, h2 {
  font-size: 14pt;
}
#main {
  padding: 3px;
  -webkit-text-size-adjust: 100%;
}
} /* @media only screen and (max-device-width: 1024px) */
